#broodtekst.v1 h1.doc {
  font-size: 1.8125em;
  line-height: 1.25em;
}

#broodtekst.v1 h1.doc {
  font-size: 1.8125em;
  line-height: 1.25em;
}

@media (min-width : 51em) {
  .jumbotron {
    padding: 2.5em 2em;
  }
}
@media (min-width : 80em) {
  .container .jumbotron {
    padding: 2.5em 2em;
  }
}

.container .jumbotron__heading {
  margin: 0 0 1em;
}

.container .jumbotron__content--centered {
  max-width: 51em;
}

.container .jumbotron__header p {
  font-size: 1.3rem;
  line-height: 1.7rem;
  margin-top: 0;
  margin-bottom: 1em;
}

@media (min-width : 51em) {
  .container .jumbotron__header ~ p {
    font-size: 1.3rem;
    line-height: 1.7rem;
    margin-top: 0;
    margin-bottom: 1em;
  }
}

.container .form__row--m,
.container .form__row--medium {
  margin-bottom: 0.5em;
}

.pageactions {
  display: none;
}

.xpath {
  word-break: break-all;
}

#broodtekst .alert--warning {
  background-image: url(../images/icon-info-blue.svg);
}
body .nav.nav-tree li a,
.treeview li a {
  background-image: none;
}

.tijdsduur tr > * {
  padding: 0.24em
}

.form__row--medium.validate,
.form__row--medium.return {
  margin-bottom: 20px;
}